.b-content {
  background-color: $bg;
  padding-top: 50px;
  padding-bottom: 100px;

  &__title {
    font-size: 36px;
    color: $text2;
    text-align: center;
  }

  &__title-section {
    font-size: 18px;
    color: $text2;
    text-align: left;
    padding-top: 32px;
  }

  &__title-label {
    font-size: 16px;
    color: $text2;
  }

  &__404 {
    font-size: 156px;
  }
}